.plumper{
	font-size:1.2em;
	line-height:1.6em;
	font-family:'OpenSansLight';
}

.greylarge{
	font-size:1.4em;
	line-height:1.4em;
	color:#999;
	font-family:'OpenSansMedium';
}

.greyplump{
	background-color:#F4F4F4;
	padding:20px;
	font-size:1.15em;
	line-height:1.6em;
	color:#666;
}

.line-top {
  margin: 30px 0 30px 0;
  padding: 16px 0 12px 0;
  border-top: none;
  background: #fff url(../images/Blue-dot-line.gif) no-repeat top right;
}

.sm-title {
  font-weight: 600;
  font-size: 15px;
  color: #3d3675;
}

.heading-h4 {
  font-size: 21px;
  letter-spacing: -0.19px;
  color: #333333;
}